<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>activity.html</title>
</head>
<body>
    <header>
        
    </header>
    <main>
        <section>
            <h1>Zuitt IT Solutions</h1>
         
            <h2>Products Offered</h2>
        </section>
      
            <table border="2px">
                <thead>
                    <th><strong>Package</strong> </th>
                    <th><strong>Price</strong> </th>
                    <th><strong>Description</strong> </th>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369;500.00</td>
                        <td>Package includes a fully functional website with desired functions.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369;1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
                    </tr>
                </tfoot>
            </table>
            
            <section>
                <h1>Contact Form</h1>
                <form action="" method="post">  
                    <label for="fname">First Name:</label><br>
                    <input type="text" name="fname" id="fname" required autocomplete="on"><br>
                    <label for="lname">Last Name:</label><br>
                    <input type="text" name="lname" id="lname" required autocomplete="on"><br>
                    <label for="email">Email:</label><br>
                    <input type="email" name="email" id="email" required autocomplete="on"><br>
                    <label for="contactnum">Contact Number:</label><br>
                    <input type="number" name="contactnum" id="contactnum" required autocomplete="on"><br>
                    <label for="servicetype">Service Type:</label><br>
                    <select name="gender" id="gender">
                        <option value="frontend">Front End Programming</option>
                        <option value="backend">Back End Programming</option>
                        <option value="fullstack">Full-Stack Programming</option>
                    </select><br>
                    <label for="contacttype">Preferred Contact:</label><br>
                    <input type="checkbox" name="contacttype" id="ctEmail" value="email">
                    <label for="developer">Email</label><br>

                    <input type="checkbox" name ="contacttype" id="ctNumber" value="contactnum">
                    <label for="student">Phone</label><br>
                    <label for="packagetype">Package:</label><br>
                    <input type="radio" name="packagetype" id="basic" value="basic"/>
                    <label for="single">Basic</label><br>
                    
                    <input type="radio" name="packagetype" id="premium" value="premium"/>
                    <label for="">Premium</label><br>
                    <br>
                    <label for="message">Message</label><br>
                    <textarea name="message" id="message" cols="18" rows="5" required autocomplete="on"></textarea><br>

                    <button type="submit">Send Inquiry</button><br>
                    <button type="reset">Reset</button>
                    <!-- Reviewed -->
                </form>
            </section>

    </main>


</body>
</html>